BODY {font-family: Verdana,sans-serif; color: #335577; font-size: 13pt;}
A {text-decoration: none; color: #6699CC;}
A:hover {text-decoration: underline;}

TABLE {margin: 0px; padding: 0px; background-color: #ffffff;}
TD.box {margin: 4px;border: 1px solid gray;}
TD {vertical-align: top; background-color: #FFFFFF;}
TD.game {border: 0px; vertical-align: top; background-color: #6699CC}
.h1 {font-size: 1.6em; font-weight: bold; margin: 0; padding: 0; display: Inline;}
SMALL {font-size: 10px; color: #003366}
HR {border: 0; height: 1px; background-color: gray;}
.puzzledate {font-size: .9em; color: gray; font-style: italic}
.h2 {font-size: 1.1em; font-weight: bold; margin: 0; padding: 0; display: Inline;}
h2.faq {font-size: 1.2em; text-align: left;}
P.faq {text-align: left;}

DIV.topic {border: 1px gray solid; margin: 4px; padding: 6px; width: 160px;}
SPAN.topictitle {font-size: 12px; font-weight: bold}
H2.topictitle {font-size: 12px; font-weight: bold; display: inline;}
H2.topictitle A {text-decoration: none; color: #000000}
A.topiclink {font-size: 11px; text-decoration: none;}
A.topiclink:hover {text-decoration: underline}
input {border: 1px gray solid; margin: 2px;}
form {margin: 0px;}

.indexpuzzleimagetoday {margin-left: 4px; margin-bottom: 4px; border: 1px solid gray; width: 600px;}
.indexpuzzleimage {margin-left: 4px; margin-bottom: 4px; border: 1px solid gray;}
.indexpuzzlecalendar {margin: 2px; border: 1px solid gray;}

TABLE.calendar {border-collapse: collapse; width: 800px;}
TABLE.calendar TD {border: 1px solid #6699CC; margin: 0px; padding: 4px; width: 72px; font-size: .8em; text-align: center;}
